Commit 6267876c authored by Kai Willadsen's avatar Kai Willadsen

Make our Python 3.6 requirement more official (#288)

Given expected release timeframes, etc. this isn't that crazy, and it
would be nice to be able to continue using both f-strings and new-style
type annotation syntax.
parent 27fa1cf1
......@@ -16,7 +16,7 @@ Meld is licensed under the GPL v2 or later.
Requirements
------------
* Python 3.4
* Python 3.6
* pycairo (Python3 bindings for cairo without GObject layer)
* PyGObject 3.20 (Python3 bindings for GObject introspection)
* gsettings-desktop-schemas
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment